Support » Plugin: Event Espresso Lite - Event Management and Registration System » Array Merge error installing event espresso lite

  • Howdy, I updated to the latest version of wordpress and event espresso lite today, and get this error on each page in my dashboard (unless I deactivate event espresso). I deleted and re-installed it, same thing:

    Warning: array_merge() [function.array-merge]: Argument #1 is not an array in /hermes/waloraweb070/b2203/moo.trusls/wp-includes/post.php on line 2996

    Thanks for your help!

    http://wordpress.org/extend/plugins/event-espresso-free/

Viewing 2 replies - 1 through 2 (of 2 total)
  • I should mention that the only other plugins I have installed are: A5 Custom Login, Advanced Recent Posts Widget, Dynamic Widgets, Google Calendar Events, Mini twitter feed, W3 Total Cache, and WP HIde Dashboard

    Josh

    (@builtbynorthby)

    Hi there,

    I’ve seen this happen before when one of the pages set in the page settings (in Event Espresso>General settings) was pointing to a page that didn’t exist. You could try checking the page settings and make sure that the 4 pages there are pointing to pages that are published and have the correct shortcodes.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Array Merge error installing event espresso lite’ is closed to new replies.